RubyGems Navigation menu

ant-configs 0.2.0

Provides helpers for making configs easy

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.2.0 - November 26, 2019 (10.0 KB)
  2. 0.1.0 - October 07, 2019 (10.0 KB)

Runtime 依赖 (1):

ant-core ~> 0.1

Development 依赖 (9):

ant-logger ~> 0.2
minitest ~> 5.0
mocha ~> 1.8
pry ~> 0.10
rack-minitest ~> 0.0
rake ~> 10.0
rdoc ~> 6.1
simplecov ~> 0.16
webmock ~> 3.5

业主:

推送:

作者:

  • Gilberto Vargas

SHA 256 校验和:

15c4fdbc4e5e971f2fcdec3d4e9d401d8b087830369f12050051457424e2b614

下载总量 4,461

这个版本 2,543

许可:

MIT

需要的 Ruby 版本: >= 0

链接: